.navbar-custom {
  background-color: #080808;
  border-color: #000000;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#222222), to(#080808));
  background-image: -webkit-linear-gradient(top, #222222, 0%, #080808, 100%);
  background-image: -moz-linear-gradient(top, #222222 0%, #080808 100%);
  background-image: linear-gradient(to bottom, #222222 0%, #080808 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff080808', GradientType=0);
}
.navbar-custom .navbar-brand {
  color: #999999;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #808080;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #999999;
}
.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #000000;
}
.navbar-custom .navbar-nav > li > a {
  color: #999999;
  border-left: 1px solid #000000; 
  text-decoration: none;
  text-transform: uppercase;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #ff9900;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #ff9900;
  background-color: #000000;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#000000), to(#1a1a1a));
  background-image: -webkit-linear-gradient(top, #000000, 0%, #1a1a1a, 100%);
  background-image: -moz-linear-gradient(top, #000000 0%, #1a1a1a 100%);
  background-image: linear-gradient(to bottom, #000000 0%, #1a1a1a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff000000', endColorstr='#ff1a1a1a', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #000000;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ff9900;
  border-bottom-color: #ff9900;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #000000;
  color: #ff9900;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #ff9900;
  border-bottom-color: #ff9900;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #999999;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ff9900;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ff9900;
    background-color: #000000;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #999999;
}
.navbar-custom .navbar-link:hover {
  color: #ff9900;
}

/*
01b NAVIGATION CENTERED
Center menu items on fullscreen
*/


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}